.container{
    max-width: 100%;
    max-height: 200%;
    position: relative;
    border-radius: 20px;    
    width: 1286px;
    height: 700px;
    background: #659DBD;
    border: 5px solid #EBB837;
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
}

.judul {
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    text-align: center; 
}

.judul2 {
    margin-top: 50px;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    text-align: center; 
}

.form {
    margin-top: 3%;
    align-items: center;
    justify-content: center;
    display: flex;
}

.tombol {
    margin-top: 3%;
    align-items: center;
    justify-content: center;
    display: flex;
}

#redirect{
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    text-align: center; 
}

